<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>WebRTC & Broker Receiver</title>
  <link rel="stylesheet" href="./style.css">
</head>

<body>

  <div class="container">
    <h1>WebRTC & Broker Receiver</h1>

    <div id="status">
      <b>Status:</b> not connected...
    </div>

    <h2>Messages</h2>
    
    <div id="messages">
      &nbsp;
    </div>

  </div>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
  <script src="./brokerreceiver.js"></script>
</body>

</html>